Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/40112/?format=api
{
"ob_id": 40112,
"uuid": "a763e258f5a8426d93cf0af3fe5f1acf",
"title": "Caption for Figure 4.26 from Chapter 4 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Long-term change of zonal-mean, zonal wind. Displayed are multi-model mean changes in (left) boreal winter (December–January–February, DJF) and (right) austral winter (June–July–August, JJA) zonal mean, zonal wind (m s–1) in 2081–2100 for (top) SSP1-2.6 and (right) SSP3-7.0 relative to 1995–2014. The 1995–2014 climatology is shown in contours with spacing 10 m s–1. Diagonal lines indicate regions where less than 80% of the models agree on the sign of the change and no overlay where at least 80% of the models agree on the sign of the change. Further details on data sources and processing are available in the chapter data table (Table 4.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}